uuid: 0b056ea0-b8d5-408d-89d5-b3df7ba4ea89
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 663I3BBzNPRFXjtYJBowv_QcYGiUXJDzj7goJZMG0ug
id: media.s03_traditional
label: 'Size 03 traditional 4:3'
targetEntityType: media
cache: true
